Internet Explorer 8 Support

Poll created by Stefana_Muller on Jun 30, 2014

Do you need CA to continue to support Internet Explorer 8?

33 total votes You cannot vote on this poll
  • No, we don't require IE 8 support
    16
  • Yes, we do require IE 8 support
    13
  • I don't know
    4